@charset "utf-8";
/* CSS Document */
html {
    scroll-behavior: smooth;
  }

body{background-color: #000000;
	margin: 0px;
    padding: 0px;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	display: flex;
    justify-content: center;
	font-size:17px;
}
h1{
	font-size: 3.5em;
	font-weight: normal;
}
h2{
	font-size: 2em;
	font-weight: normal;
}
.content_container{
	width: 100%;
	max-width: 1200px;
	background-color: #2d2d2d;
	padding-bottom: 20px;
}
.header{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	margin-top: 20px;
	background-color: #FFFFFF;
}
.left-fig{
	width: 100%;
	max-width: 400px;
	height: auto;
	display: block;
}
.right-fig{
	 width: 100%;
	 max-width: 400px;
	 display:block;
	 text-align: right;
}
.cim{
	max-width: 780px;
	/*padding-top: auto;*/
	padding-left: 20px;
	padding-right: 20px;
	margin: auto;
	text-align: left;
}
.fulltext{
	padding-left: 20px;
	padding-right: 20px;
	margin: auto;
	text-align: left;
}

.lead{
	font-size: 2em;
	font-weight: normal;
	background-color: #000000;
	color: #ffffff;
	padding: 10px;
	line-height: 1.5;
}
.b20 {padding-bottom:20px;}
.t50 {padding-top:50px;}
.p40 {padding: 40px;}
.imp {
  padding: 50px;
  display: grid;
  grid-template-columns: 1fr auto;
  grid-template-areas:
    "text image"
    "bottom bottom";
  column-gap: 60px;
  row-gap: 10px;
  align-items: start;
}

.text-block {
	padding-top: 80px;
  	grid-area: text;
}

.image-block {
 	grid-area: image;
}

.image-block img {
  max-width: 400px;
  height: auto;
}

.bottom-block {
  grid-area: bottom;
}
.smalltext{
	font-size: 0.9em;
}
.mintext{
	font-size: 0.75em;
}
.map{
	margin-top: 20px;
	padding: auto;
	max-width:1200px;
	max-height: 675px;
	background-color: #6f6f6f;
	background-image: url("../img/nemnormalis_utjaim_map.jpg");
	background-position: center;
	background-repeat: no-repeat;
	text-align: left;
}
.maptext{
	padding: 100px 50px 40px 100px;
	text-align: left;
	color: #FFFFFF;
}
.visa_img{
	float: right;
	padding-right: 60px;
    margin-left: 15px;
    margin-bottom: 10px;
}

/*journey page*/

.hero {
  
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  padding: 60px 0%;
  color: white;
}

/* Belső tartalom */
.hero-inner {
    width: 100%;
	min-height: 650px;
	max-width: 1200px;
	max-height: 675px;
}

/* Felső cím doboz */
.title-box {
  display: inline-block;
  padding: 0px 40px;
  margin-bottom: 80px;
  max-width: 650px;
}

.title-box h3 {
  font-size: 1.6em;
  font-weight:100;
  line-height: 1.3;
}

.title-box span {
  font-size: 1.5em;
  font-weight: 300;
}

/* Alsó szövegdoboz */
.text-box {
  padding: 10px 40px;
  max-width: 90%;
  position: absolute;
  right: 5%;
  bottom: 60px;
}

.text-box p {
  font-size: 1.2em;
  line-height: 1.3;
}

.text-box p:last-child {
  margin-bottom: 0;
}
/*journey page end*/

.bgblue{
	background: rgba(59, 130, 170, 0.75);
}
.bggreen{
	background: rgba(40, 85, 65, 0.75);
}
.bgred{
	background: rgba(153, 51, 51, 0.8);
}
.bgblack{
	background: rgba(0, 0, 0, 0.7);
}
.bgpink{
	background: rgba(162, 123, 129, 0.8);
}
.bgbrown{
	background: rgba(70, 38, 26, 0.8);
}
.bggrey{
	background: rgba(168, 179, 173, 0.15);
}
.bgviz{
	background: url("../img/nemnormalis_utjaim_viz_alatti_osveny.jpg") center center / cover no-repeat;
}
.bgliec{
	background: url("../img/nemnormalis_utjaim_az_ut_fontos.jpg") center center / cover no-repeat;
}
.bgpapua{
	background: url("../img/nemnormalis_utjaim_tolldisz.jpg") center center / cover no-repeat;
}
.bgtenerife{
	background: url("../img/nemnormalis_utjaim_pico_ingles.jpg") center center / cover no-repeat;
}
.bgeritrea{
	background: url("../img/nemnormalis_utjaim_erkelyes_haz.jpg") center center / cover no-repeat;
}
.bgtimor{
	background: url("../img/nemnormalis_utjaim_fretilin_emlekmu.jpg") center center / cover no-repeat;
}
.bgretrog{
	background: url("../img/nemnormalis_utjaim_valosag_hataran.jpg") center center / cover no-repeat;
}
.bgsumatra{
	background: url("../img/nemnormalis_utjaim_szumatra_kv.jpg") center center / cover no-repeat;
}
.bgvegas{
	background: url("../img/nemnormalis_utjaim_faorias.jpg") center center / cover no-repeat;
}
.bgeldorado{
	background: url("../img/nemnormalis_utjaim_eldorado.jpg") center center / cover no-repeat;
}
@media (max-width: 768px) {
  .imp {
    grid-template-columns: 1fr;
    grid-template-areas:
      
      "text"
	  "image"
      "bottom";
  }
	.hero {
  
  display: flex;
  flex-direction: row;
justify-content:center;
 /* justify-content: space-between;*/
  position: relative;
  padding: 40px 0%;
  color: white;
}
	.title-box {
  display: inline-block;
  padding: 0px 20px;
  margin-bottom: 80px;
}
	.title-box h3 {
  font-size: 1.3em;
  font-weight:100;
  line-height: 1.1;
}
	/* Alsó szövegdoboz */
.text-box {
  padding: 5px;
  width: 100%;
  position: absolute;
  bottom: 5px;
}

.text-box p {
  font-size: 1em;
  line-height: 1;
}
	/* Alsó szövegdoboz vége*/
.text-block {
	padding-top: 20px;
	line-height: 1.6;
	grid-area: text;}
  .image-block {
    text-align: center;
  }
.lead{
    text-align: center;
  }
.content_container{
	width: 100%;
	background-color: #2d2d2d;
	padding-bottom: 20px;
	flex-direction: row;
}
	.header{
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	margin-top: 20px;
	background-color: #FFFFFF;
}
	.left-fig{
	width: 100%;
	height: auto;
	display: block;
	text-align: center;
}
.right-fig{
	 width: 100%;
	 display:block;
	 text-align: center;
}
	.imp{padding: 5px;}
	.cim{width:100%; padding: 5px;}
	h1{
	font-size: 2em;
	font-weight: normal;
}
h2{
	font-size: 1.5em;
	font-weight: normal;
}
	.lead{
	font-size: 1.8em;
	font-weight: normal;
	background-color: #000000;
	text-align: center;
	color: #ffffff;
	padding: 10px;
}
	.maptext{
	padding: 15px;
	text-align: center;
	color: #FFFFFF;
}

}
